PERTALIFE - Bug #2919

API ESS ATK
07/24/2024 10:51 AM - Regina Tasya

Status: Closed Start date: 07/24/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas azid,
ingin minta bantuannya untuk APl ESS ATK

terimakasih

History

#1 - 07/26/2024 09:13 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , ini udah ada apinya coba test dulu terus kalau ada yg kurang bikin redmine baru
note : setiap redmine harus ada dbnya biar gampang

makasih

#2 - 08/07/2024 08:45 AM - Regina Tasya
- Status changed from QA Test to Closed

07/03/2025
